* { 
	outline: none!important;
	font-family: "Open Sans", sans-serif;
	scroll-behavior: smooth;
}

.container {
	width: 1300px!important;
}

a:active, 
a:checked,
a:focus, 
a:hover { 
	outline: none!important; 
	text-decoration: none;
}

body { 
	font-family: "Open Sans", sans-serif;
	margin:0;
	background-size: 100% auto;
	padding: 97px 0 0 0;
	background-size: 100% auto;
	font-weight: 400;
}

.clear { 
	clear:both;
}

.none {
	display: none!important;
}

img { 
	max-width:100%!important; 
	height:auto; 
}

/* Alinhamentos de Conteúdo */

.aligncenter,
.alignleft,
.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
    font-size: 12px;
	margin: 10px 0 0 0;
}

/* FONTES */

a { 
	text-decoration:none!important; 
}

a:hover { 
	text-decoration:none; 
}

p, span, li {
	color: #706F6F;
	font-size: 14px;
	line-height: 26px;
}

/* Slick Slider */

.slick-disabled {
	opacity: 0.6!important;
}

/*********************************************
** Paginação
*********************************************/

.pagination {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0!important;
}

.pagination h2 {
	display: none;
}

.pagination .nav-links {
	float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
    width: auto;
	height: 40px;
    color: #1E3148;
	transition: all 0.2s linear;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	padding: 0 10px;
	min-width: 40px;
	text-align: center;
	background: #F2F2F2;
	border-radius: 4px;
}

.pagination .page-numbers + .page-numbers {
	margin-left: 5px;
}

.pagination span.current,
.pagination a:hover {
	background: #fff;
}

/*********************************************
** Newsletter
*********************************************/

.boxNewsletter {
	float: left;
	width: 100%;
	padding: 70px 0;
}

.boxNewsletter h2 {
	float: left;
    width: 100%;
    color: #706F6F;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
	line-height: 36px;
    font-size: 24px;
    margin: 0 0 50px 0;
    letter-spacing: 1px;
    text-align: center;
}

.boxNewsletter .boxFormulario {
	float: left;
	width: 100%;
}

.boxNewsletter .boxFormulario p {
	margin: 0;
}

.boxNewsletter .boxFormulario .wpcf7-form-control-wrap {
	float: left;
	width: 100%;
	position: relative;
}

.boxNewsletter .boxFormulario .boxCampos {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.boxNewsletter .boxFormulario .boxCampos p {
	display: grid;
    float: left;
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.boxNewsletter .boxFormulario .boxCampos p input,
.boxNewsletter .boxFormulario .boxCampos p select {
	width: 100%;
    height: 50px;
    padding: 15px;
    background: #F7F7F7;
    border: solid 1px #F7F7F7;
}

.boxNewsletter .boxFormulario .boxCampos .wpcf7-not-valid-tip {
	position: absolute;
    top: 7px;
    right: 7px;
    font-size: 11px;
    line-height: 11px;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance {
	float: left;
	width: 100%;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance .wpcf7-list-item {
	float: left;
	width: 100%;
	margin: 0;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance .wpcf7-list-item label {
	float: left;
	width: 100%;
	font-weight: normal;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance .wpcf7-list-item label input {
	width: 15px;
	height: 15px;
	margin: 0 10px 0 0;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance .wpcf7-list-item label span {
	color: #706F6F;
	font-size: 13px;
}

.boxNewsletter .boxFormulario .wpcf7-acceptance .wpcf7-list-item label span a {
	text-decoration: underline!important;
	color: #706F6F;
}

.boxNewsletter .boxFormulario .boxBotao {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.boxNewsletter .boxFormulario .boxBotao p {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
}

.boxNewsletter .boxFormulario .boxBotao p input {
	background: none;
    border: solid 1px #BABAB9;
    color: #BABAB9;
    padding: 10px 40px;
    display: inline-block;
}

.boxNewsletter .boxFormulario .boxBotao p .wpcf7-spinner {
    position: absolute;
    margin: 0;
    left: calc(50% - 12px);
    top: calc(50% - 12px);
}

.boxNewsletter .boxFormulario .wpcf7 form .wpcf7-response-output {
	float: left;
    width: 100%;
    text-align: center;
    border-width: 1px;
    margin: 20px 0 0 0;
    padding: 10px;
    font-size: 14px;
}

/*********************************************
** Política de Privacidade
*********************************************/

#aceiteTermosModal {
	display: none;
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 99999;
}

#aceiteTermosModal .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.50);
	padding: 20px;
	max-width: 95%!important;
}

#aceiteTermosModal .boxTexto {
	display: flex;
	align-items: center;
	flex: 1;
}

#aceiteTermosModal .boxTexto .boxImg {
	display: flex;
	align-items: center;
	margin-right: 15px;
}

#aceiteTermosModal .boxTexto .boxImg span {
	margin-left: 10px;
	display: none;
}

#aceiteTermosModal .boxTexto p {
	color: #666666;
    margin: 0 30px 0 0;
    font-size: 12px;
    flex: 1;
    line-height: 18px;
}

#aceiteTermosModal p a {
	text-decoration: underline!important;
	font-weight: bold;
	color: #666666;
}

#aceiteTermosModal button {
	background: #EF4B22;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 5px;
    color: #fff;
    border: 0;
    transition: all 0.1s linear 0s;
    font-weight: 500;
    letter-spacing: 1px;
	font-size: 13px;
}

#aceiteTermosModal button:hover {
	transform: scale(1.03);
}

#aceiteTermosModal button.btnRejeitar {
	background: none;
	border: solid 1px #EF4B22;
	color: #EF4B22;
	margin-left: 10px;
}

@media (max-width: 1300px) {

	.container {
		width: 100%!important;
		max-width: 100%!important;
	}

}

@media only screen and (max-width: 940px) {

	/* Body */
	
	body {
		padding: 85px 0 0 0;
	}

}

@media only screen and (max-width: 768px) {

	/* Newsletter Blog */

	.boxNewsletter {
		padding: 40px 0;
	}

	.boxNewsletter h2 {
		margin: 0 0 25px 0;
		font-size: 18px;
    	line-height: 28px;
	}
	
	.boxNewsletter .boxFormulario .boxCampos p {
		grid-template-columns: repeat(1, 1fr);
	}

	.boxNewsletter .boxFormulario .boxBotao p input {
		background: #706F6F;
		color: #fff;
		border: 0;
		font-weight: 600;
		letter-spacing: 1px;
	}

	/* Modal Termos */

	#aceiteTermosModal .container {
		flex-direction: column;
	}

	#aceiteTermosModal .boxTexto {
		margin-bottom: 20px;
		flex-direction: column;
		align-items: flex-start;
	}

	#aceiteTermosModal .boxTexto .boxImg {
		margin: 0 0 15px 0;
	}

	#aceiteTermosModal .boxTexto .boxImg span {
		display: block;
		color: #666666;
		font-size: 18px;
		font-weight: 600;
	}

	#aceiteTermosModal .boxBotoes {
		float: left;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}

	#aceiteTermosModal .boxBotoes button {
		padding: 10px 15px;
	}

}